services:
    google_analytics_api.api:
        class: MediaFigaro\GoogleAnalyticsApi\Service\GoogleAnalyticsService
        arguments: ["%google_analytics_api.google_analytics_json_key%"]
        public: true
